{
  "HDR_CUSTOMER_INFO": "CUSTOMER INFO",
  "LBL_PRODUCTION_CUSTOMER": "Production Customer",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONS_POINT": "Consumption Point",
  "BTN_REWASH": "REWASH",
  "BTN_REPAIR": "REPAIR",
  "BTN_NORMAL_STACK": "NORMAL STACK",
  "BTN_RAG": "RAG",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "Unique bundle with ID code {{ primaryID }} was successfully created!"
}
